## ros-one-jsk-interactive-test 2.1.10-5jammy.20251027.2156

=== CMakeLists.txt ===
# http://ros.org/doc/groovy/api/catkin/html/user_guide/supposed.html
cmake_minimum_required(VERSION 2.8.3)
project(jsk_interactive_test)

find_package(catkin REQUIRED COMPONENTS visualization_msgs jsk_interactive jsk_interactive_marker)

catkin_package(
    DEPENDS
    CATKIN_DEPENDS visualization_msgs jsk_interactive jsk_interactive_marker
    INCLUDE_DIRS
    LIBRARIES
)

# From https://github.com/jsk-ros-pkg/jsk_recognition/pull/2345
# Install header files directly into ${CATKIN_PACKAGE_INCLUDE_DESTINATION}.
# If the package has setup.py and modules under src/${PROJECT_NAME}/,
# install python executables directly into ${CATKIN_PACKAGE_BIN_DESTINATION}.
# However, if it doesn't have setup.py, directories including python executables
# should be installed recursively into ${CATKIN_PACKAGE_SHARE_DESTINATION}.
# Also, other directories like 'launch' or 'sample' must be installed
# recursively into ${CATKIN_PACKAGE_SHARE_DESTINATION}.
# Be careful that 'launch' and 'launch/' are different: the former is directory
# and the latter is each content.
install(DIRECTORY launch scripts spacenav
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
  USE_SOURCE_PERMISSIONS
)

=== debian/changelog ===
ros-one-jsk-interactive-test (2.1.10-5jammy.20251027.2156) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 27 Oct 2025 21:56:07 +0000

ros-one-jsk-interactive-test (2.1.10-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Dec 2024 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.9-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Dec 2024 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.8-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 11 Jan 2022 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.7-0jammy) jammy; urgency=high

  * add noetic test (e`#774 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/774>`_)
    
      * fix python to pass python3 -m compileall
    
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 17 Oct 2020 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.6-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Apr 2020 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.5-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 18 Feb 2019 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.4-0jammy) jammy; urgency=high

  * Fix install destination (#717 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/717>)
    * Update comment about installation
    * Install 'scripts' into SHARE_DESTINATION
    * Add comment for install destination
    * Fix installation destination
  * Contributors: Yuto Uchimi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 01 Nov 2018 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.3-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 26 Oct 2017 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.2-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.1-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Feb 2017 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.0-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Feb 2017 00:00:00 -0000

ros-one-jsk-interactive-test (2.0.1-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 15 Dec 2016 00:00:00 -0000

ros-one-jsk-interactive-test (2.0.0-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Dec 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.34-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 29 Sep 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.33-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Sep 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.32-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 20 Jul 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.31-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 19 May 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.30-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 25 Mar 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.29-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.28-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 03 Feb 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.27-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Dec 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.26-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 03 Dec 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.25-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 10 Oct 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.24-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Sep 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.23-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Jul 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.22-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 24 Jun 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.21-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.20-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 04 May 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.19-0jammy) jammy; urgency=high

  * Remove rosbuild files
  * [jsk_interactive_test] Remove joy_mouse dependency
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Apr 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.18-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 Jan 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.17-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 29 Jan 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.16-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 04 Jan 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.15-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 13 Dec 2014 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.14-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.13-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 10 Oct 2014 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.12-0jammy) jammy; urgency=high





=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-jsk-interactive-test//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-jsk-interactive-test 2.1.10-5jammy.20251208.0854

=== debian/changelog ===
ros-one-jsk-interactive-test (2.1.10-5jammy.20251208.0854) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2025 08:54:22 +0000

## ros-one-jsk-interactive-test 2.1.10-5jammy.20260106.2229

=== debian/changelog ===
ros-one-jsk-interactive-test (2.1.10-5jammy.20260106.2229) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Jan 2026 22:29:27 +0000

## ros-one-jsk-interactive-test 2.1.10-5jammy.20260302.2158

=== debian/changelog ===
ros-one-jsk-interactive-test (2.1.10-5jammy.20260302.2158) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Mar 2026 21:58:45 +0000

## ros-one-jsk-interactive-test 2.1.10-5noble.20251027.2229

=== debian/changelog ===
ros-one-jsk-interactive-test (2.1.10-5noble.20251027.2229) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 27 Oct 2025 22:29:22 +0000

ros-one-jsk-interactive-test (2.1.10-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Dec 2024 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.9-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Dec 2024 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.8-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 11 Jan 2022 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.7-0noble) noble; urgency=high

  * add noetic test (e`#774 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/774>`_)
    
      * fix python to pass python3 -m compileall
    
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 17 Oct 2020 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.6-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Apr 2020 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.5-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 18 Feb 2019 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.4-0noble) noble; urgency=high

  * Fix install destination (#717 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/717>)
    * Update comment about installation
    * Install 'scripts' into SHARE_DESTINATION
    * Add comment for install destination
    * Fix installation destination
  * Contributors: Yuto Uchimi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 01 Nov 2018 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.3-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 26 Oct 2017 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.2-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.1-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Feb 2017 00:00:00 -0000

ros-one-jsk-interactive-test (2.1.0-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Feb 2017 00:00:00 -0000

ros-one-jsk-interactive-test (2.0.1-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 15 Dec 2016 00:00:00 -0000

ros-one-jsk-interactive-test (2.0.0-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Dec 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.34-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 29 Sep 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.33-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Sep 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.32-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 20 Jul 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.31-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 19 May 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.30-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 25 Mar 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.29-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.28-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 03 Feb 2016 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.27-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Dec 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.26-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 03 Dec 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.25-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 10 Oct 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.24-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Sep 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.23-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Jul 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.22-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 24 Jun 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.21-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.20-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 04 May 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.19-0noble) noble; urgency=high

  * Remove rosbuild files
  * [jsk_interactive_test] Remove joy_mouse dependency
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Apr 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.18-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 Jan 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.17-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 29 Jan 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.16-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 04 Jan 2015 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.15-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 13 Dec 2014 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.14-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.13-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 10 Oct 2014 00:00:00 -0000

ros-one-jsk-interactive-test (1.0.12-0noble) noble; urgency=high





=== debian/control ===
Source: ros-one-jsk-interactive-test
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-jsk-interactive, ros-one-jsk-interactive-marker, ros-one-mk, ros-one-rosbuild, ros-one-rospy, ros-one-visualization-msgs
Homepage: http://ros.org/wiki/jsk_interactive_test
Standards-Version: 3.9.2

Package: ros-one-jsk-interactive-test
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-jsk-interactive, ros-one-jsk-interactive-marker, ros-one-rospy, ros-one-rviz, ros-one-visualization-msgs
Description: jsk_interactive_test

## ros-one-jsk-interactive-test 2.1.10-5noble.20251208.1529

=== debian/changelog ===
ros-one-jsk-interactive-test (2.1.10-5noble.20251208.1529) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2025 15:29:58 +0000

## ros-one-jsk-interactive-test 2.1.10-5noble.20260106.2245

=== debian/changelog ===
ros-one-jsk-interactive-test (2.1.10-5noble.20260106.2245) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Jan 2026 22:45:53 +0000

## ros-one-jsk-interactive-test 2.1.10-5noble.20260302.2223

=== debian/changelog ===
ros-one-jsk-interactive-test (2.1.10-5noble.20260302.2223) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Mar 2026 22:23:58 +0000
